<h2>Screen Gestures</h2>

<p>Gestures in ConnectBot allow a user to do several things for
which there&apos;s no keyboard equivalent. If the gestures seem
backward, then imagine that you&apos;re grabbing the text and moving it
with your finger.</p>

<h2>Page Up / Page Down</h2>

<p>Swiping your finger up and down on the left third of the screen
will send a page up and page down key to the remote host. Many programs
map this to scrolling back into history such as irssi or tinyfugue.</p>

<h2>Scroll back / Scroll forward</h2>

<p>Swiping your finger up on the right side of the screen allows you
to scroll backward and forward in the local terminal buffer history.</p>

<h2>Switching hosts</h2>

<p>Swiping your finger from one side of the screen to the other will
switch between currently connected hosts.</p>

